      body {
        padding-top: 20px;
        padding-bottom: 60px;
		border-top: 4px solid #672910;
		font-family: Delius, Verdana, Geneva, sans-serif;
      }

      /* Custom container */
      .container {
        margin: 0 auto;
        max-width: 1000px;
      }
      .container > hr {
        margin: 10px 0;
      }

      /* Customize the navbar links to be fill the entire space of the .navbar */
      .navbar .navbar-inner {
        padding: 0;
      }
      .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
      }
      .navbar .nav li {
        display: table-cell;
        width: 1%;
        float: none;
      }
      .navbar .nav li a {
        font-weight: bold;
        text-align: center;
        border-left: 1px solid rgba(255,255,255,.75);
        border-right: 1px solid rgba(0,0,0,.1);
      }
      .navbar .nav li:first-child a {
        border-left: 0;
        border-radius: 3px 0 0 3px;
      }
      .navbar .nav li:last-child a {
        border-right: 0;
        border-radius: 0 3px 3px 0;
      }
.masthead {
	
	margin-top: 10px;
}

h1, h2, h3 {
	color: #66280F;
}

.topAddress {
	padding-top: 10px;
}

.facebook {
	padding-top: 30px;
	text-align: right;
}

.footer {
	font-weight: bold;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.box {
	background: #fff;
}

p strong {
	color: #666;
}
.events {
	background: #F2EFE6;
}

.events h3, .events p{
	margin-left: 10px;
	
}
.newsitems {
	border: 1px solid #ccc;
	padding: 10px;
	min-height: 100px;
	background: #f4f4f4;
	margin-bottom: 10px;
}